a.printfriendly .icon:before {
	 vertical-align: bottom;
}
 .row.margin--none {
	 margin: 0;
}
 #printfriendly img.header_logo {
	 margin: 0;
	 max-width: 15% !important;
}
 #printfriendly img#pf-header-img {
	 margin: 0 0 20px !important;
	 max-width: 30% !important;
}
 #printfriendly h1#pf-title {
	 display: none !important;
}
 #printfriendly div#pf-src {
	 border-top: 1px solid !important;
}
 #printfriendly .spotlight-image {
	 display: inline-block !important;
	 width: 100% !important;
}
 #printfriendly .featured img, #printfriendly .spotlight-image img{
	 max-width: 15% !important;
	 float: left !important;
	 margin: 0 20px 0 0 !important;
}
 #printfriendly .spotlight-image-print {
	 float: left;
	 max-width: 15%;
	 margin-right: 20px;
}
 #printfriendly .spotlight-image-print img {
	 max-width: 100% !important;
	 float: left !important;
	 margin: 0 20px 5px 0 !important;
}
 #printfriendly .spotlight-image-print p {
	 display: block;
	 font-size: .75rem;
	 text-decoration: none;
	 cursor: default;
	 color: #8e8e8e;
	 margin: 5px 0;
}
 .spotlight-image.none .featured-image, .spotlight-image.none .video_play, .spotlight-image .page-title, .featured .page-title.delete-no, #printfriendly .featured-image, #printfriendly p.page-title hr, #printfriendly hr.top, #printfriendly .logo, #printfriendly a#skipNav, #printfriendly hr, #printfriendly a#pf-src-url img {
	 display: none !important;
}
 #printfriendly .spotlight-image .page-title, #printfriendly .featured .page-title {
	 font-weight: normal;
	 line-height: 1.4;
	 font-size: 1.8em;
}
 #printfriendly .spotlight-image.none .featured-image, #printfriendly .spotlight-image.none img, #printfriendly .spotlight-image .page-title, #printfriendly .featured .page-title{
	 display: block !important;
}
 #printfriendly p.faculty-links {
	 margin: 20px 0;
}
 #printfriendly .spotlight-image .program-location img {
	 margin: 0 !important;
}
 a.btn.btn-pf.btn-xl.btn-success.js-pdf-download.pdf-download {
	 background: white !important;
}
 #printfriendly .featured {
	 overflow: hidden;
	 margin-bottom: 20px;
}
 .breadcrumb-print a.printfriendly {
	 margin: 20px;
}
 